Subject: Re: Pthreads in cygwin
From: Stipe Tolj <[email-masked]>
To: Christopher Faylor <[email-masked]>
Cc: Christian Brunschen <[email-masked]>, [email-masked]
Date: Fri, 19 Feb 1999 00:08:16 +0100

> Actually, since this is a free software project, I was kinda hoping that
> people might be willing to provide fixes for any problems they are
> running across.  Waiting for things to improve will probably work but
> volunteers could speed this along.

FYI, sorry, but as some of us (like me) are more concerned with work on porting
software to the cygwin platform we mostly haven't the time or detailed pthread
knowledge (like me :)) to work on the internal details of cygwin.

> Otherwise, if anyone wants to send *detailed* information on problems I
> can at least archive it until we have time to work on pthreads again.
> Detailed information would be, at a minimum, a stack dump from the
> SIGSEGV, minimal source code to reproduce the problem, and instructions
> for reproducing the problem.

Thanks a lot for the offer. I'll mail you the detailed information, ASAP.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin/

Department of Economical Computer Science
University of Cologne, Germany

--
Want to unsubscribe from this list?
Send a message to [email-masked]